[Unit]
Description=ipmiutil ipmi_port service
After=network.target

[Service]
Type=forking
PIDFile=/run/ipmi_port.pid
EnvironmentFile=/usr/share/ipmiutil/ipmiutil.env
ExecStart=/usr/share/ipmiutil/ipmiutil.setup >/dev/null && /usr/sbin/ipmi_port -b || : 

[Install]
WantedBy=multi-user.target


